[Meta]
Id = "de_de"
Name = "Deutsch (DE)"
Direction = "ltr"

[Keys]
search_placeholder = "Suche das Internet..."
search_button = "Suchen"
surprise_me_button = "Überrasche mich"
all_tab = "Alle"
images_tab = "Bilder"
settings_tab = "Einstellungen"
settings_title = "Einstellungen"
theme_label = "Aussehen"
theme_desc = "Wähle ein Erscheinungsbild."
theme_system = "System"
theme_light = "Hell"
theme_dark = "Dunkel"
language_label = "Sprache"
display_language_label = "Anzeigesprache"
language_desc = "Wähle deine Sprache."
engines_label = "Suchmaschinen"
engines_desc = "Wähle die Suchmachinen die verwendet werden sollen. Nur Suchmachinen, die am Server aktiviert sind, werden gezeigt."
save_settings_button = "Einstellungen speichern"
no_results = "Keine Ergebnisse gefunden"
error_images = "Error beim Holen von Bildern"
rate_limit = "Langsam! Es kommen zu viele Anfragen von dir!"
warning_fetch_error = "Anfrage fehlgeschlagen bevor Omnisearch Suchergebnisse lesen konnte."
warning_parse_mismatch = "Bekam Suchergebnisse die von Omnisearch nicht geparst werden konnte."
warning_blocked = "Bekam ein Captcha oder Blocking-Seite statt Suchergebnisse"
read_more = "Mehr lesen"
view_cached = "Zwischengespeichert"
view_image = "Bild"
visit_site = "Seite"
